<?xml version="1.0" encoding="UTF-8"?>
<EM_INSTALLATION>
  <EM_APPLICATION CUSTOM_APPL_INIT_CLASS="se.ericsson.wcdma.rbs.bem.view.actions.DisconnectBranchBAction" CUSTOM_APPL_NAME="Disconnect Branch B" CUSTOM_APPL_PROD_NO="CXC1732347/1" CUSTOM_APPL_REV="R85B" />
  <EM_LAUNCHER_SEE FILE_NAME="CPPClientConfig.xml" FILE_PATH="/cello/emas" REF_NAME="launcher.jar" />
  <EM_COMMON_APPLICATION_FILE FILE_NAME="bem.jar" FILE_PATH="/em" FILE_PROD_NO="CXC1731754/2" FILE_REV="R85B" />
  <EM_COMMON_APPLICATION_FILE FILE_NAME="bemhlp.jar" FILE_PATH="/em" FILE_PROD_NO="CXC1731756/2" FILE_REV="R85B" />
  <EM_APPLICATION_SEE FILE_NAME="CPPClientConfig.xml" FILE_PATH="/cello/emas" REF_NAME="emtoolbox.jar" />
  <EM_APPLICATION_SEE FILE_NAME="CPPClientConfig.xml" FILE_PATH="/cello/emas" REF_NAME="neal_c.jar" />
  <EM_APPLICATION_SEE FILE_NAME="CPPClientConfig.xml" FILE_PATH="/cello/emas" REF_NAME="mimparser.jar" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="gsl.help.helphandler.class" VALUE="se.ericsson.wcdma.rbs.bem.help.RbsBrowserHelp" />
</EM_INSTALLATION>
